[ubuntu-mono] [Bug 51585] Re: please sync xsp from debian/unstable

Scott James Remnant scott at ubuntu.com
Sun Jul 2 22:11:49 BST 2006


Getting binaries for edgy...
[Updating] xsp (1.1.10-0ubuntu2 [Ubuntu] < 1.1.15-1 [Debian])
 * Trying to add xsp...
  - <xsp_1.1.15-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <xsp_1.1.15.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <xsp_1.1.15-1.dsc: downloading from http://ftp.debian.org/debian/>
I: xsp [universe] -> mono-apache-server_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> mono-xsp2_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> asp.net2-examples_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> mono-apache-server2_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> mono-xsp_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> mono-xsp-base_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> asp.net-examples_1.1.10-0ubuntu2 [universe].
I: xsp [universe] -> mono-xsp2-base_1.1.10-0ubuntu2 [universe].


** Changed in: xsp (Ubuntu)
       Status: Unconfirmed => Fix Released

-- 
please sync xsp from debian/unstable
https://launchpad.net/bugs/51585



More information about the Ubuntu-mono mailing list